/* Localized versions of Info.plist keys */

CFBundleName = "NewsTicker";
CFBundleGetInfoString = "NewsTicker version 3.3.3, © 2004-2011 Andreas Mayer";
NSHumanReadableCopyright = "© 2004-2011 Andreas Mayer";
